Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

Installation
(1 viewing) (1) Guest
Universal booking and reservations component for Joomla!.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1
  • 2

TOPIC: Installation

Installation 9 years, 1 month ago #21463

  • jrehm
  • OFFLINE
  • Posts: 14
Hi,

I have buyed Booking Paid on: Thu, 7 Apr 2011 20:08:06.
My Site URL: www.zweirad-rehm.de

I tried to install it. Unfortunately I get this error message:


Parse error: syntax error, unexpected '=', expecting ')' in /<here my websitepath>/administrator/components/com_booking/install.booking.php on line 46

My Configuration:
Joomla 1.5.22
PHP: 4.4.9
Register globals: on
Open basedir: none
Deactivated functions: none

Greetings
Jochen Rehm
The topic has been locked.

Re: Installation 9 years, 1 month ago #21474

  • jitr
  • OFFLINE
  • ARTIO Support
  • Posts: 1432
Hi, this is very different. We will test it and if it's bug will be resolved in next version. New version will be available maybe today.
ARTIO Support Team
The topic has been locked.

Re: Installation 9 years, 1 month ago #21508

  • jrehm
  • OFFLINE
  • Posts: 14
Hi,

have you already tested the installation? Is there a new version available?

Best wishes
Jochen Rehm
The topic has been locked.

Re: Installation 9 years, 1 month ago #21509

  • pasko
  • OFFLINE
  • Posts: 15
New Version 1.2.3 is now available.
The topic has been locked.

Re: Installation 9 years, 1 month ago #21546

  • jrehm
  • OFFLINE
  • Posts: 14
Hi,

I installed the new version, this error message was displayed:

Parse error: syntax error, unexpected '=', expecting ')' in /<here my website path>/administrator/components/com_booking/helpers/parameter.php on line 36

Any ideas?
The topic has been locked.

Re: Installation 9 years, 1 month ago #21563

  • jitr
  • OFFLINE
  • ARTIO Support
  • Posts: 1432
Which version of PHP do you use?
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
  • 2
Přihlášení uživatele Prázdný